RubyGems Navigation menu

aws-sdk-wafregional 1.14.0

Official AWS Ruby gem for AWS WAF Regional (WAF Regional). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.63.0 - June 05, 2024 (103 KB)
  2. 1.62.0 - May 13, 2024 (103 KB)
  3. 1.61.0 - April 25, 2024 (103 KB)
  4. 1.60.0 - January 26, 2024 (102 KB)
  5. 1.59.0 - November 28, 2023 (90,5 KB)
  6. 1.14.0 - February 27, 2019 (74,5 KB)
Toon alle versies (78 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.39.0
aws-sigv4 ~> 1.0

Eigenaren:

Authors:

  • Amazon Web Services

SHA 256 checksum:

ca84f60cc32b87ef02cf534d66832a284244de3dab67a0bceb540bfcd3d099eb

Total downloads 69.016.504

Voor deze versie 900.751

Licentie:

Apache-2.0

Required Ruby Version: >= 0

Links: